@charset "utf-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,200,300,400,500,600,700,800,900&display=swap");
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:100,200,300,400,500,600,700,800,900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@500&display=swap');

* {
    border: medium none;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    font-weight: 400;
    list-style: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: #1a1a1a;
    font-style: normal;
	box-sizing: border-box;
	outline: none;
}
strong {
    font-weight: bold;
}
img {
    vertical-align: bottom;
    height: auto;
}
table {
    border-collapse: collapse;
}
/*a:hover img, input[type="image"]:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
    border: none;
}*/
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}

/* iOSでのデフォルトスタイルをリセット */
body {
    -webkit-text-size-adjust: 100%;
}
input[type="submit"], input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration {
display: none;
}
input[type="submit"]::focus, input[type="button"]::focus {
outline-offset: -2px;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    background: url("images/common/arrow.svg") no-repeat right 10px top 15px;
}

select::after {
	content: "▼";
	color: #000;
	position: absolute;
	right: 20px;
	top: calc(50% - 0.5em);
	line-height: 1em;
	font-size: 16px;
}

button,
input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    border: none;
    outline: none;
    background: transparent;
}

input[type="button"],input[type="text"],input[type="submit"],input[type="image"],input[type="email"],textarea{
    -webkit-appearance: none;
    border-radius: 0;
}

input[type="checkbox"] {
    display: none;
}

@media (max-width: 767px) {
  .is-pc {
    display: none;
  }
}
@media (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

.scrollEffect {
  transform: translateY(50px);
  opacity: 0;
  transition: 1s opacity ease-out, 1s transform ease-out;
}

.scrollEffect.effect_up {
  transform: translateY(0px);
  opacity: 1;
}

body {
  background: rgb(245,251,254);
  background: -moz-linear-gradient(left,  rgba(245,251,254,1) 0%, rgba(237,248,252,1) 100%);
  background: -webkit-linear-gradient(left,  rgba(245,251,254,1) 0%,rgba(237,248,252,1) 100%);
  background: linear-gradient(to right,  rgba(245,251,254,1) 0%,rgba(237,248,252,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5fbfe', endColorstr='#edf8fc',GradientType=1 );
}

.mainvisual {
position: relative;
  height: 1080px;
  background: url("../images/main_bg.jpg") no-repeat center bottom/cover;
}

header {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 80px;
  margin-bottom: 90px;
  display: flex;
  flex-flow: wrap;
  align-items: flex-end;
  justify-content: center;
  z-index: 2;
  opacity: 0;
  transition: 0.3s opacity ease-out 2.7s;
}

.head {
  max-width: 1600px;
  width: 96%;
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: space-between;
}

.headNav__list {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: flex-end;
}

.headNav__list--link1 {
  letter-spacing: 0.05em;
  color: #003f7e;
}

.headNav__list--content:nth-of-type(2) {
  margin-left: 40px;
}

.headNav__list--content:nth-of-type(3) {
  margin-left: 16px;
}

.headNav__list--link2 {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: center;
  box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
  background: rgb(128,204,227);
  background: -moz-linear-gradient(left,  rgba(128,204,227,1) 0%, rgba(0,174,212,1) 100%);
  background: -webkit-linear-gradient(left,  rgba(128,204,227,1) 0%,rgba(0,174,212,1) 100%);
  background: linear-gradient(to right,  rgba(128,204,227,1) 0%,rgba(0,174,212,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80cce3', endColorstr='#00aed4',GradientType=1 );
  width: 200px;
  height: 52px;
  overflow: hidden;
  position: relative;
}

.headNav__list--link2::before {
  content: "";
  display: block;
  width: 120%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: -130%;
  transform: skewX(-20deg);
  background: linear-gradient(to right, #d9f0f7 0%, #b2e8f1 100%);
  transition: 0.3s left ease-out;
}

.headNav__list--link2:hover::before {
  left: -10%;
}

.headNav__list--link2 span {
  color: #fff;
  letter-spacing: 0.05em;
  transition: 0.2s color ease-out;
  position: relative;
  z-index: 3;
}

.headNav__list--link2:hover span {
  color: #003770;
}

@media (max-width: 920px) {
  .headNav__list--content:nth-of-type(2) {
  margin-left: 20px;
  }
  .headNav__list--link2 {
    width: 160px;
  }
}

@media (max-width: 767px) {
  header {
    height: auto;
    padding-top: 2.666vw;
    margin-bottom: 10.66vw;
  }
  .headLogo img {
    width: 35.06vw;
  }
  .headNav__list--content:not(:first-child) {
    display: none;
  }
  .headNav__list--link1 {
    font-size: 3.73vw;
  }
}

.mainvisual__tips {
  margin-bottom: 150px;
  width: 50%;
  display: flex;
  flex-flow: wrap;
  justify-content: flex-end;
  position: relative;
  z-index: 2;
  opacity: 0;
  transition: 0.3s opacity ease-out 2.1s;
}

.mainvisual__tips--img {
  max-width: 578px;
  width: 90%;
}

.mainvisual__tips--img img {
  width: 100%;
}

.mainvisual__denkyu {
  display: block;
  max-width: 251px;
  width: 30%;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  opacity: 0;
  mix-blend-mode: screen;
  transition: 0.3s opacity ease-out 2.4s;
}

.mainvisual__title {
  position: absolute;
  width: 100%;
  max-width: 1040px;
  top: 180px;
  left: calc(50% - 520px);
  z-index: 2;
}

.mainvisual__title01 {
  display: inline-block;
  position: absolute;
  top: -10px;
  right: -10px;
  opacity: 0;
  transition: 0.3s opacity ease-out 0.6s;
}

.mainvisual__title02 {
  display: inline-block;
  position: absolute;
  top: 63px;
  right: 116px;
  opacity: 0;
  transition: 0.3s opacity ease-out 0.9s;
}

.mainvisual__title03 {
  display: inline-block;
  position: absolute;
  top: 160px;
  left: 164px;
  opacity: 0;
  transition: 0.3s opacity ease-out 1.2s;
}

.mainvisual__title04 {
  display: inline-block;
  position: absolute;
  top: 266px;
  left: 89px;
  opacity: 0;
  transition: 0.3s opacity ease-out 1.5s;
}


.mainvisual__title05 {
  display: inline-block;
  position: absolute;
  top: 200px;
  left: 0px;
  opacity: 0;
  transition: 0.3s opacity ease-out 1.8s;
}

body.loaded .mainvisual__title01,
body.loaded .mainvisual__title02,
body.loaded .mainvisual__title03,
body.loaded .mainvisual__title04,
body.loaded .mainvisual__title05,
body.loaded .mainvisual__tips,
body.loaded .mainvisual__denkyu,
body.loaded header {
  opacity: 1;
}
  

.element__01 {
  display: block;
  width: 100%;
  height: 50%;
  transform: skewY(-8deg);
  background: linear-gradient(65deg, #1dade5 0%,#ffffff 80%);
  opacity: 0.75;
  position: absolute;
  left: 0px;
  top: -22%;
}

.element__02 {
  display: block;
  width: 50%;
  height: 100px;
  transform: skewY(-8deg);
  background: linear-gradient(45deg,  #00aed4 0%,#80cce3 100%);
  opacity: 0.5;
  position: absolute;
  left: 4%;
  top: 28%;
}

.element__03 {
  display: block;
  width: 100%;
  height: 380px;
  transform: skewY(-8deg);
  background: linear-gradient(45deg,  rgba(216,240,251,1) 0%,rgba(255,255,255,1) 100%);
  position: absolute;
  left: 0px;
  top: calc(72% + 160px);
  z-index: 2;
}

.element__04 {
  display: block;
  width: 100%;
  height: 160px;
  transform: skewY(-8deg);
  background: linear-gradient(45deg, #36a0d6 0%,#003f7e 100%);
  opacity: 0.80;
  position: absolute;
  left: 0px;
  top: 72%;
}

.element__05 {
  display: block;
  width: 45%;
  height: 160px;
  transform: skewY(-8deg);
  background: linear-gradient(45deg, #80cce3 0%,#00aed4 100%);
  opacity: 0.5;
  position: absolute;
  right: 0px;
  top: 74%;
  z-index: 3;
}

@media (max-width: 1080px) and (min-width: 768px) {
  .mainvisual__title {
    width: calc(100% - 40px);
    left: 20px;
  }
}

@media (max-width: 767px) {
  .mainvisual {
    background: url("../images/main_bg_sp.jpg") no-repeat center bottom/cover;
    height: 177.6vw;
  }
  .mainvisual__tips {
    width: 100%;
    margin-bottom: 43.333vw;
    justify-content: center;
  }
  .mainvisual__tips--img {
    width: 88%;
    max-width: none;
  }
  .mainvisual__denkyu {
    width: 26.5%;
  }
  .mainvisual__title {
    width: 100%;
    top: 49.33vw;
    left: 0px;
  }
  .mainvisual__title01 {
    right: 3.6%;
    top: 0px;
    width: 18.4vw;
  }
  .mainvisual__title02 {
    right: 20%;
    top: 9.33vw;
    width: 13.33vw;
  }
  .mainvisual__title03 {
    left: 22.66%;
    top: 22.66vw;
    width: 9.86vw;
  }
  .mainvisual__title04 {
    left: 13.33%;
    top: 34.13vw;
    width: 9.73vw;
  }
  .mainvisual__title05 {
    left: 4.66%;
    top: 29.33vw;
    width: 7.73vw;
  }
  .mainvisual__title img {
    width: 100%;
  }
  .element__01 {
    height: 55%;
    background: linear-gradient(45deg,  #23b4de 0%,#e0f4fb 100%);
  }
  .element__02 {
    left: 0px;
    top: 31%;
    height: 14.66vw;
  }
  .element__03 {
    top: calc(72% + 24vw);
    height: 80.66vw;
  }
  .element__04 {
    height: 24vw;
  }
  .element__05 {
    width: 75%;
    top: 79%;
    height: 18vw;
  }
}


.disc {
  position: relative;
  z-index: 2;
  max-width: 782px;
  width: 91%;
  margin: 0 auto 430px;
}

.tips_blue {
  display: block;
  max-width: 320px;
  margin: 30px auto 60px;
}

.disc__dl--title {
  font-family: 'Shippori Mincho', serif;
  color: #003f7e;
  font-size: 36px;
  letter-spacing: 0.05em;
  line-height: 1.78em;
  margin-bottom: 50px;
  text-align: center;
}

.disc__dl--txt {
  font-size: 20px;
  letter-spacing: 0.05em;
  line-height: 2.5em;
  color: #003f7e;
}

@media (max-width: 767px) {
  .disc {
    width: 100%;
    margin-bottom: 66.66vw;
  }
  .tips_blue {
    width: 54.66vw;
    max-width: none;
    margin: 6.666vw auto 8vw;
  }
  .disc__dl--title {
    font-size: 7.46vw;
    line-height: 1.53em;
    margin-bottom: 10.66vw;
  }
  .disc__dl--txt {
    font-size: 4.8vw;
    width: 86%;
    letter-spacing: 0px;
    margin: 0 auto;
    line-height: 2em;
    text-align: justify;
  }
}

.problem {
  background-color: #e9eef2;
  position: relative;
  padding-bottom: 200px;
}

.problem::before {
  content: "";
  display: block;
  width: 100%;
  height: 680px;
  transform: skewY(-8deg);
  background: url("../images/sora_bg.jpg") no-repeat center bottom/cover;
  opacity: 0.80;
  position: absolute;
  left: 0px;
  top: -210px;
  z-index: 2;
}

.problem__wrap {
  position: relative;
  z-index: 3;
  max-width: 982px;
  width: 91%;
  background-color: #fff;
  margin: 0 auto;
  padding-top: 180px;
  padding-bottom: 90px;
}

.problem__title {
  position: absolute;
  top: -230px;
  left: -60px;
}

.problem__content1 {
  margin-left: 100px;
  margin-bottom: 70px;
  max-width: 560px;
  position: relative;
}

.img_01 {
  position: absolute;
  top: 50px;
  right: -380px;
  box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}

.problem__title2 {
  font-family: 'Shippori Mincho', serif;
  font-size: 20px;
  color: #fff;
  letter-spacing: 0.2em;
  background: #001655;
  background: -moz-linear-gradient(left,  #001655 0%, #005292 100%);
  background: -webkit-linear-gradient(left,  #001655 0%,#005292 100%);
  background: linear-gradient(to right,  #001655 0%,#005292 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001655', endColorstr='#005292',GradientType=1 );
  display: inline-block;
  padding: 10px 15px;
  line-height: 1em;
  margin-bottom: 30px;
}

.problem__title3 {
  font-family: 'Shippori Mincho', serif;
  color: #235e7c;
  font-size: 30px;
  line-height: 2em;
  letter-spacing: 0.05em;
  margin-bottom: 30px;
}

.problem__txt {
  font-size: 18px;
  line-height: 2em;
  letter-spacing: 0.03em;
}

.problem__content2 {
  background-color: #f7f9fb;
  padding-top: 60px;
  margin-left: 100px;
  padding-right: 100px;
  padding-bottom: 50px;
  margin-bottom: 120px;
}

.problem__title4 {
  position: relative;
  left: -30px;
  margin-bottom: 40px;
}

.problem__txt2 {
  line-height: 1.875em;
  letter-spacing: 0.03em;
  margin-left: 50px;
  margin-bottom: 70px;
}

.problem__content3 {
  margin-left: 30px;
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: space-between;
}

.problem__content3--inner1 {
  width: 40%;
  display: flex;
  flex-flow: column;
  align-items: flex-end;
}

.problem__content3--inner1 p {
  font-size: 15px;
  margin-bottom: 30px;
  width: 100%;
  text-align: center;
}

.problem__content3--inner1 p span {
  font-size: 12px;
}

.problem__content3--inner1 img {
  width: 100%;
  margin-bottom: 20px;
}

.problem__content3--inner1 aside {
  font-size: 13px;
  text-indent: -1em;
  margin-left: 1em;
  max-width: 240px;
}

.problem__content3--inner2 {
  width: 53.192%;
}

.problem__dl {
  border-top:  1px solid #6891ab;
}

.problem__dl:last-of-type {
  border-bottom: 1px solid #6891ab;
  margin-bottom: 10px;
}

.problem__dl--title {
  padding: 15px 5px;
  font-size: 20px;
  font-weight: 700;
  color: #6891ab;
  text-indent: -1.2em;
  margin-left: 1.2em;
}

.problem__dl--title::before {
  content: "■ ";
  font-size: 20px;
  font-weight: 700;
  color: #6891ab;
}

.problem__dl--content {
  padding-bottom: 15px;
}

.problem__dl--content p {
  font-size: 15px;
  line-height: 1.4em;
  margin-left: 25px;
  margin-bottom: 5px;
}

.problem__list--content {
  font-size: 15px;
  line-height: 1.4em;
  text-indent: -1em;
  margin-left: calc(1em + 25px);
  margin-bottom: 5px;
}

.problem__list--content::before {
  content: "・";
}

.problem__aside1 {
  font-size: 13px;
  line-height: 1.4em;
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 1em;
}

.problem__aside2 {
  font-size: 13px;
  line-height: 1.4em;
}

.problem__aside2 a {
  font-size: inherit;
  color: inherit;
}

.problem__content4 {
  margin-left: 320px;
  max-width: 560px;
  position: relative;
}

.img_03 {
  position: absolute;
  top: 30px;
  left: -380px;
  box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}

.img_04 {
  max-width: 540px;
  width: 100%;
  display: block;
}

.img_04 img {
  width: 100%;
}

@media (max-width: 1120px) and (min-width: 768px) {
  .problem__title {
    left: 0px;
  }
  .problem__content1 {
    margin-left: 5%;
    width: 60%;
  }
  .img_01 {
    width: 240px;
    right: -260px;
  }
  .problem__content2 {
    margin-left: 20px;
    padding-right: 20px;
  }
  .problem__content4 {
    width: calc(90% - 320px);
  }
  .img_03 {
    width: 240px;
    left: -280px;
  }
}

@media (max-width: 767px) {
  .problem {
    padding-bottom: 21.33vw;
  }
  .problem::before {
    background-size: 400% auto;
    height: 160vw;
    top: -50vw;
  }
  .problem__wrap {
    padding-top: 22.66vw;
    padding-bottom: 12vw;
  }
  .problem__title {
    top: -26.66vw;
    left: -2vw;
    width: 88vw;
  }
  .problem__title img {
    width: 100%;
  }
  .problem__content1 {
    max-width: none;
    margin: 0px 5.46vw 12vw;
  }
  .problem__title2 {
    font-size: 4vw;
    margin-bottom: 4vw;
  }
  .problem__title3 {
    font-size: 5.5vw;
    line-height: 1.818em;
    margin-bottom: 5.3vw;
    letter-spacing: -0.01em;
  }
  .problem__txt {
    font-size: 4.8vw;
    line-height: 1.88em;
    letter-spacing: 0px;
    text-align: justify;
  }
  .problem__content1 .problem__txt {
   overflow: hidden;
  }
  .problem__content1 .problem__txt::before {
    content: "";
    display: block;
    float: right;
    height: 8em;
    line-height: inherit;
    font-size: inherit;
  }
  .problem__content1 .problem__txt span {
    display: block;
    width: 40%;
    height: 8em;
    float: right;
    clear: both;
    line-height: inherit;
    font-size: inherit;
  }
  .img_01 {
    width: 37.333vw;
    right: -9.46vw;
    bottom: -17.33vw;
    top: auto;
  }
  .problem__content2 {
    margin-left: 4.5%;
    padding-right: 4.5%;
    padding-top: 10.66vw;
    padding-bottom: 6.66vw;
    margin-bottom: 13.33vw;
  }
  .problem__title4 {
    margin-bottom: 5.33vw;
    left: -2.66vw;
    width: 62vw;
  }
  .problem__title4 img {
    width: 100%;
  }
  .problem__txt2 {
    font-size: 4.26vw;
    line-height: 1.5em;
    margin: 0 0 8vw 6%;
  }
  .problem__content3 {
    display: block;
    margin: 0 4.5%;
  }
  .problem__content3--inner1 {
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-bottom: 8.93vw;
  }
  .problem__content3--inner1 p {
    font-size: 4vw;
    text-align: center;
    margin-bottom: 5.3vw;
  }
  .problem__content3--inner1 p span {
    font-size: 3.73vw;
  }
  .problem__content3--inner1 img {
    width: 56.66vw;
    display: block;
    margin: 0 auto 4vw;
  }
  .problem__content3--inner1 aside {
    font-size: 3.46vw;
    line-height: 1.46em;
    width: 82%;
    margin-left: 1em;
  }
  .problem__content3--inner2 {
    width: 100%;
  }
  .problem__dl--title {
    font-size: 4.8vw;
    margin-left: 1em;
  }
  .problem__dl--title::before {
    font-size: 4.8vw;
  }
  .problem__dl--content p {
    font-size: 4vw;
  }
  .problem__list--content {
    font-size: 4vw;
  }
  .problem__dl {
    border-top-width: 2px;
  }
  .problem__dl:last-of-type {
    border-bottom-width: 2px;
    margin-bottom: 2.66vw;
  }
  .problem__aside1,
  .problem__aside2 {
    font-size: 3.46vw;
  }
  .problem__aside2 a {
    font-size: 2.8vw;
    word-break: break-all;
  }
  .problem__content4 {
    width: auto;
    margin: 0px 4.5% 0px;
    max-width: none;
  }
  .problem__content4 .problem__txt::before {
    content: "";
    display: block;
    float: left;
    height: 6em;
    line-height: inherit;
    font-size: inherit;
  }
  .problem__content4 .problem__txt span {
    display: block;
    width: 40%;
    height: 10em;
    float: left;
    clear: both;
    line-height: inherit;
    font-size: inherit;
  }
  .img_03 {
    left: -9.46vw;
    top: 70.66vw;
    width: 37.86vw;
  }
  .img_04 {
    width: 71.73vw;
    max-width: none;
  }
}

.problem__wrap2 {
  max-width: 982px;
  width: 91%;
  background: url("../images/icon_arrow.png") no-repeat center top 70px;
  margin: 0 auto;
  padding-top: 200px;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}

.problem__wrap2 > div {
  width: 47%;
  padding: 120px 6.1% 80px;
  position: relative;
}

.problem__wrap2--content1 {
  background: url("../images/img_05.jpg") no-repeat center/cover;
}

.problem__wrap2--content2 {
  background: url("../images/img_06.jpg") no-repeat center/cover;
}

.problem__wrap2--kadai {
  width: 140px;
  height: 140px;
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: center;
  background-color: #235e7c;
  position: absolute;
  left: -30px;
  top: -40px;
  box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}

.problem__wrap2--kadai p {
  font-family: 'Shippori Mincho', serif;
  font-size: 22px;
  color: #fff;
  text-align: center;
  line-height: 42px;
  letter-spacing: 0.05em;
}

.problem__wrap2--kadai p span {
  font-family: inherit;
  font-size: 30px;
  color: inherit;
  letter-spacing: inherit;
}

.problem__wrap2--title {
  font-family: 'Shippori Mincho', serif;
  font-size: 32px;
  line-height: 1.625em;
  letter-spacing: 0.03em;
  margin-bottom: 30px;
  text-align: center;
  color: #fff;
}

.problem__wrap2--txt {
  line-height: 2em;
  color: #fff;
  letter-spacing: 0.03em;
}

@media (max-width: 767px) {
  .problem__wrap2 {
    padding-top: 32vw;
    background: url(../images/icon_arrow.png) no-repeat center top 13.33vw/10.13vw auto;
    flex-flow: column;
    align-items: center;
  }
  .problem__wrap2 > div {
    width: 80vw;
    padding: 24vw 7.3vw 10.66vw;
  }
  .problem__wrap2--content2 {
    margin-top: 17.33vw;
  }
  .problem__wrap2--title {
    font-size: 6.4vw;
    margin-bottom: 6.66vw;
  }
  .problem__wrap2--txt {
    font-size: 4.8vw;
    text-align: justify;
  }
  .problem__wrap2--kadai {
    width: 24vw;
    height: 24vw;
    left: -4vw;
    top: -5.33vw;
  }
  .problem__wrap2--kadai p {
    font-size: 4vw;
    line-height: 1.5em;
  }
  .problem__wrap2--kadai p span {
    font-size: 5.33vw;
  }
}

.linkArea {
  background: linear-gradient(to right,  #359ed4 0%,#024180 100%);
  padding: 100px 20px 80px;
  position: relative;
  z-index: 2;
}

.linkArea__dl {
  text-align: center;
  margin-bottom: 60px;
}

.linkArea__dl--title {
  font-family: 'Shippori Mincho', serif;
  font-size: 36px;
  color: #fff;
  margin-bottom: 30px;
}

.linkArea__dl--txt {
  font-family: 'Shippori Mincho', serif;
  font-size: 22px;
  color: #fff;
}

.linkArea__btn {
  max-width: 820px;
  width: 91%;
  margin: 0 auto 50px;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}


.linkArea__btn--content {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: center;
  box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
  background: rgb(128,204,227);
  background: -moz-linear-gradient(left,  rgba(128,204,227,1) 0%, rgba(0,174,212,1) 100%);
  background: -webkit-linear-gradient(left,  rgba(128,204,227,1) 0%,rgba(0,174,212,1) 100%);
  background: linear-gradient(to right,  rgba(128,204,227,1) 0%,rgba(0,174,212,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80cce3', endColorstr='#00aed4',GradientType=1 );
  width: 360px;
  height: 80px;
  position: relative;
  overflow: hidden;
}

.linkArea__btn--content::before {
  content: "";
  display: block;
  width: 120%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: -130%;
  transform: skewX(-20deg);
  background: linear-gradient(to right, #d9f0f7 0%, #b2e8f1 100%);
  transition: 0.3s left ease-out;
}

.linkArea__btn--content:hover::before {
  left: -10%;
}

.linkArea__btn--txt {
  font-size: 22px;
  color: #fff;
  letter-spacing: 0.05em;
  transition: 0.2s color ease-out;
  position: relative;
  z-index: 3;
}

.linkArea__btn--content:hover .linkArea__btn--txt {
  color: #003770;
}

.linkArea__aside {
  font-family: 'Shippori Mincho', serif;
  text-align: center;
  color: #fff;
  font-size: 18px;
}

@media (max-width: 980px) and (min-width: 768px) {
  .linkArea__dl--title {
    font-size: 30px;
  }
  .linkArea__btn {
    max-width: 700px;
  }
  .linkArea__btn--content {
    width: 320px;
  }
}

@media (max-width: 767px) {
  .linkArea {
    padding: 12vw 0px;
  }
  .linkArea__dl {
    margin-bottom: 8vw;
  }
  .linkArea__dl--title {
    font-size: 7.46vw;
    margin-bottom: 5.33vw;
  }
  .linkArea__dl--txt {
    font-size: 4.53vw;
    line-height: 1.64em;
  }
  .linkArea__btn {
    max-width: none;
    width: 76%;
    margin: 0 auto 7.33vw;
  }
  .linkArea__btn--content {
    width: 100%;
    height: 17.33vw;
  }
  .linkArea__btn--content:not(:first-child) {
    margin-top: 6.66vw;
  }
  .linkArea__btn--txt {
    font-size: 4.8vw;
  }
  .linkArea__aside {
    font-size: 4.266vw;
    line-height: 1.6875em;
  }
}

.begin {
  background: url("../images/img_07.jpg") repeat center top;
  padding: 240px 20px 300px;
  position: relative;
  overflow: hidden;
}

.begin::before {
  content: "";
  display: block;
  width: 100%;
  height: 105%;
  transform: skewY(-8deg);
  background: #fff;
  opacity: 0.5;
  position: absolute;
  left: 0px;
  bottom: -20%;
}

.begin__title {
  max-width: 982px;
  width: 91%;
  margin: 0 auto 100px;
  position: relative;
  z-index: 2;
}


.begin__title img {
  margin-left: -60px;
}

.begin__disc {
  text-align: center;
  font-family: 'Shippori Mincho', serif;
  font-size: 64px;
  color: #003f7e;
  margin-bottom: 20px;
  position: relative;
  z-index: 2;
}

.begin__aside {
  text-align: center;
  font-family: 'Shippori Mincho', serif;
  font-size: 20px;
  margin-bottom: 90px;
  position: relative;
  z-index: 2;
}

.begin__img {
  display: block;
  margin: 0 auto;
  max-width: 665px;
  width: 91%;
  position: relative;
  z-index: 2;
}

@media (max-width: 1080px) and (min-width: 768px) {
  .begin__title img {
    margin-left: 0px;
  }
}

@media (max-width: 767px) {
  .begin {
    padding: 21.33vw 0 38.66vw;
  }
  .begin::before {
    height: 270vw;
    top: 37vw;
  }
  .begin__title {
  margin-bottom: 10.66vw;
  }
  .begin__title img {
    width: 100%;
    margin-left: -2vw;
  }
  .begin__disc {
    font-size: 7.46vw;
    margin-bottom: 5.3vw;
  }
  .begin__aside {
    font-size: 4.8vw;
    width: 80%;
    margin: 0 auto 6.66vw;
    text-align: left;
  }
  .begin__img img {
    width: 100%;
  }
}

.solution {
  position: relative;
  padding-bottom: 230px;
}

.solution::before {
  content: "";
  display: block;
  width: 100%;
  height: 120%;
  transform: skewY(-8deg);
  background: url("../images/img_07.jpg") center top;
  opacity: 0.5;
  position: absolute;
  left: 0px;
  top: -150px;
}

.solutionTop {
  display: flex;
  flex-flow: wrap;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  z-index: 2;
  max-width: 982px;
  width: 91%;
  margin: 0 auto 60px;
}

.solutionTop__dl--title {
  position: relative;
  left: -60px;
  margin-bottom: 70px;
}

.solutionTop__dl--txt {
  font-family: 'Shippori Mincho', serif;
  font-size: 30px;
  line-height: 2em;
}

.img_09 {
  position: absolute;
  z-index: 2;
  top: -30px;
  right: -80px;
  width: 524px;
}

.solution__content {
  max-width: 982px;
  width: 91%;
  margin: 0 auto;
  position: relative;
  padding: 60px 0 50px;
}

.solution__content::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  transform: skewY(-8deg);
  background: #fff;;
  position: absolute;
  left: 0px;
  top: 0px;
}

.solution__list {
  position: relative;
  z-index: 3;
  max-width: 782px;
  width: 91%;
  margin: 0 auto;
}

.solution__list--content {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 80px 0px;
}

.solution__list--content:not(:first-child) {
  border-top: 1px solid #a0a0a0;
}

.solution__list--content:nth-of-type(odd) {
  flex-flow: wrap;
}
.solution__list--content:nth-of-type(even) {
  flex-flow: row-reverse;
}

.img_11 {
  max-width: 247px;
  width: 35%;
  margin-top: 70px;
}
.img_12 {
  max-width: 208px;
  width: 35%;
  margin-top: 70px;
}
.img_13 {
  max-width: 274px;
  width: 35%;
  margin-top: 70px;
}

.solution__list--block {
  width: 62%;
}

.solution__list--number {
  margin-bottom: 30px;
}

.solution__list--title {
  font-family: 'Shippori Mincho', serif;
  font-size: 36px;
  color: #cf102b;
  letter-spacing: 0.03em;
  margin-bottom: 30px;
}

.solution__list--txt {
  font-size: 18px;
  letter-spacing: 0.03em;
  margin-bottom: 20px;
}

.solution__ol--content {
  letter-spacing: 0.03em;
  text-indent: -1em;
  margin-left: 1em;
}

.solution__ol--content::before {
  content: "●";
  color: #cf102b;
}

@media (max-width: 1180px) and (min-width: 768px) {
  .solutionTop__dl--title {
    left: 0px;
  }
  .img_09 {
    right: -10px;
    width: 450px;
  }
}

@media (max-width: 980px) and (min-width: 768px) {
  .solutionTop__dl--txt {
    font-size: 24px;
  }
  .img_09 {
    right: -10px;
    width: 350px;
  }
}

@media (max-width: 767px) {
  .solution {
    padding-bottom: 22vw;
  }
  .solution::before {
    top: -24.8vw;
    opacity: 1;
  }
  .solutionTop {
    width: 87%;
    margin-left: 9%;
    margin-bottom: 30vw;
  }
  .solution__content {
    padding: 10vw 0 5vw;
  }
  .solutionTop__dl--title {
    left: -3vw;
    margin-bottom: 12vw;
  }
  .solutionTop__dl--title img {
    width: 55.33vw;
  }
  .solutionTop__dl--txt {
    font-size: 6.4vw;
    line-height: 1.58em;
  }
  .img_09 {
    position: absolute;
    z-index: 2;
    top: auto;
    bottom: -89vw;
    right: -3vw;
    width: 89vw;
  }
  .solution__list {
    padding: 50.66vw 5.33vw 0px;
    width: 100%;
  }
  .solution__list--content,
  .solution__list--content:nth-of-type(even) {
    padding: 10.66vw 0;
    flex-flow: column;
    align-items: center;
  }
  .solution__list--number {
    width: 34.66vw;
    margin-bottom: 6.66vw;
  }
  .solution__list--block {
    width: 100%;
  }
  .solution__list--title {
    font-size: 7.46vw;
    line-height: 1.5em;
    margin-bottom: 5.26vw;
  }
  .solution__list--txt {
    font-size: 4.8vw;
    line-height: 1.72em;
    margin-bottom: 4vw;
  }
  .solution__ol {
    margin-bottom: 4vw;
  }
  .solution__ol--content {
    font-size: 4.26vw;
    line-height: 1.5em;
    letter-spacing: 0em;
  }
  .img_11 {
    width: 46.13vw;
    display: block;
    margin: 0 auto;
  }
  .img_12 {
  width: 39vw;
    display: block;
    margin: 0 auto;
  }
  .img_13 {
    width: 49.33vw;
    display: block;
    margin: 0 auto;
  }
}

.about {
  position: relative;
  padding: 200px 0 230px;
}

.about::before {
  content: "";
  display: block;
  width: 100%;
  height: 680px;
  transform: skewY(-8deg);
  background: url("../images/img_14.jpg") no-repeat center/cover;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 2;
}

.about::after {
  content: "";
  display: block;
  width: 100%;
  height: 110%;
  transform: skewY(-8deg);
  background: url("../images/img_20.jpg") center top;
  position: absolute;
  left: 0px;
  top: 0px;
}

.about__title {
  position: relative;
  z-index: 3;
  max-width: 982px;
  width: 91%;
  margin: 0 auto 70px;
}

.about__title img {
  position: relative;
  left: -60px;
}

.about__disc {
  font-family: 'Shippori Mincho', serif;
  font-size: 30px;
  line-height: 2em;
  color: #fff;
  max-width: 982px;
  width: 91%;
  margin: 0 auto 80px;
  position: relative;
  z-index: 3;
}

.aboutList {
  max-width: 982px;
  width: 91%;
  margin: 0 auto;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  position: relative;
  z-index: 3;
}

.aboutList__content {
  background-color: #fff;
  position: relative;
  display: flex;
  flex-flow: column;
}

.aboutList__content:nth-of-type(1),
.aboutList__content:nth-of-type(2) {
  width: 46.8%;
  padding: 70px 60px 50px;
}

.aboutList__content:nth-of-type(3),
.aboutList__content:nth-of-type(4),
.aboutList__content:nth-of-type(5) {
  width: 30.5%;
  padding: 50px 30px 30px;
  margin-top: 80px;
}

.aboutList__number {
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.1em;
  color: #003f7e;
  position: absolute;
  left: 20px;
  top: 20px;
}

.aboutList__title--small {
  font-size: 20px;
  font-weight: 700;
  color: #003f7e;
  text-align: center;
  margin-bottom: 20px;
}

.aboutList__title--large {
  font-family: 'Shippori Mincho', serif;
  font-size: 30px;
  line-height: 1.4em;
  color: #003f7e;
  margin-bottom: 20px;
  text-align: center;
}

.aboutList__txt {
  font-size: 16px;
  letter-spacing: 0.03em;
  line-height: 1.875em;
  margin-bottom: 35px;
  flex-grow: 1;
}

.aboutList__img {
  width: 100%;
}

.aboutList__icon {
  position: absolute;
  bottom: -30px;
  right: -30px;
}

@media (max-width: 1180px) and (min-width: 768px) {
  .about__title img {
    left: 0px;
  }
}
@media (max-width: 767px) {
  .about {
    padding: 24.66vw 0 21.33vw;
  }
  .about::before {
    height: 130vw;
    background: url("../images/img_14.jpg") no-repeat center right 28%/cover;
  }
  .about__title {
    width: 84%;
    margin-bottom: 10.66vw;
  }
  .about__title img {
    width: 38.93vw;
    left: -3.33vw;
  }
  .about__disc {
    width: 84%;
    font-size: 6.4vw;
    line-height: 1.5833em;
  }
  .aboutList {
    display: block;
    width: 84%;
  }
  .aboutList__content:nth-of-type(1),
  .aboutList__content:nth-of-type(2),
  .aboutList__content:nth-of-type(3),
  .aboutList__content:nth-of-type(4),
  .aboutList__content:nth-of-type(5) {
    width: 100%;
    padding: 14vw 7.2vw 7.2vw;
  }
  .aboutList__content:not(:first-child) {
    margin-top: 6.66vw;
  }
  .aboutList__number {
    font-size: 4.26vw;
  }
  .aboutList__title--small {
    font-size: 4.26vw;
    margin-bottom: 4vw;
  }
  .aboutList__title--large {
    font-size: 6.4vw;
    margin-bottom: 6.66vw;
  }
  .aboutList__txt {
    font-size: 4.26vw;
    margin-bottom: 6vw;
  }
  .aboutList__icon {
    width: 25vw;
    bottom: 2.4vw;
    right: -5.33vw;
  }
}

.reason {
  position: relative;
  background: linear-gradient(to right,  #ecf7fd 0%, #e1f3fb 100%);
  overflow: hidden;
  padding: 180px 0px 160px;
}

.reason::before {
  content: "";
  display: block;
  width: 100%;
  height: 600px;
  transform: skewY(-8deg);
  background: url("../images/img_21.jpg") no-repeat center/cover;
  opacity: 0.5;
  position: absolute;
  left: 0px;
  top: -300px;
}

.reason__title {
  max-width: 982px;
  width: 91%;
  margin: 0 auto 120px;
  position: relative;
  z-index: 2;
  display: block;
}

.reason__title img {
  position: relative;
  left: -50px;
}

.reasonList {
  max-width: 982px;
  width: 91%;
  margin: 0 auto 140px;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}

.reasonList__content {
  border: 2px solid #bd0016;
  background-color: #fff;
  padding: 60px;
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: space-between;
}

.reasonList__content:not(:first-child) {
  width: 47.3%;
  margin-top: 60px;
}

.reasonList__content:first-child .reasonList__dl {
  width: 48%;
}

.reasonList__title {
  font-family: 'Shippori Mincho', serif;
  font-size: 30px;
  line-height: 2em;
  letter-spacing: 0.05em;
  color: #bd0016;
  margin-bottom: 30px;
}

.reasonList__txt {
  font-size: 16px;
  line-height: 1.875em;
  letter-spacing: 0.03em;
}

.reasonList__content img {
  width: 45%;
  max-width: 400px;
}

.reason__txt {
  font-family: 'Shippori Mincho', serif;
  font-size: 30px;
  line-height: 2em;
  max-width: 982px;
  width: 91%;
  margin: 0 auto 70px;
}

@media (max-width: 1180px) and (min-width: 768px) {
  .reason__title img {
    left: 0px;
    max-width: 90vw;
  }
}

@media (max-width: 767px) {
  .reason {
    padding: 18.66vw 0 26.66vw;
  }
  .reason::before {
    height: 46vw;
    top: -10vw;
  }
  .reason__title {
    margin-bottom: 12vw;
  }
  .reason__title img {
    width: 100%;
    left: 0px;
  }
  .reasonList {
    width: 82%;
    margin-bottom: 17.33vw;
  }
  .reasonList__content {
    padding: 6vw 4vw;
    display: block;
  }
  .reasonList__content:not(:first-child) {
    width: 100%;
    margin-top: 5.33vw;
  }
  .reasonList__content:first-child .reasonList__dl {
    width: 100%;
  }
  .reasonList__content img {
    width: 96%;
    max-width: none;
    margin: 8vw auto 0;
    display: block;
  }
  .reasonList__title {
    font-size: 5.86vw;
    margin-bottom: 2vw;
  }
  .reasonList__txt {
    font-size: 4.26vw;
    line-height: 1.5em;
    letter-spacing: 0em;
    text-align: justify;
  }
  .reason__txt {
    display: block;
    width: 82%;
    margin: 0 auto 9vw; 
    font-size: 6.4vw;
    line-height: 1.5833em;
  }
}

.achieve {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  max-width: 982px;
  width: 91%;
  margin: 0 auto 30px;
}

.achieve__content {
  background: linear-gradient(to right,  #bb0016 0%, #ac0014 100%);
  width: calc((100% / 3) - 8px);
  padding: 25px 30px;
}

.achieve__title {
  font-size: 22px;
  letter-spacing: 0.05em;
  font-weight: 700;
  margin-bottom: 40px;
  color: #fff;
}

.achieve__txt {
  font-size: 36px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  display: block;
  width: 100%;
}

.achieve__txt span {
  font-size: 64px;
  font-weight: inherit;
  color: inherit;
}

.achieve__aside {
  max-width: 982px;
  width: 91%;
  font-size: 14px;
  letter-spacing: 0.05em;
  text-align: right;
  margin: 0 auto;
}

@media (max-width: 1180px) and (min-width: 768px) {
  .achieve__txt {
    font-size: 28px;
  }
  .achieve__txt span {
    font-size: 50px;
  }
}
@media (max-width: 1180px) and (min-width: 768px) {
  .achieve__content {
    padding: 25px 10px;
  }
  .achieve__txt {
    font-size: 24px;
  }
  .achieve__txt span {
    font-size: 40px;
  }
}

@media (max-width: 767px) {
  .achieve {
    width: 82%;
    display: block;
  }
  .achieve__content {
    width: 100%;
    padding: 2.66vw;
  }
  .achieve__content:not(:first-child) {
    margin-top: 1.73vw;
  }
  .achieve__dl {
    position: relative;
  }
  .achieve__title {
    position: absolute;
    font-size: 4.26vw;
    letter-spacing: 0.05em;
  }
  .achieve__txt {
    text-align: right;
    font-size: 5.6vw;
  }
  .achieve__txt span {
    font-size: 10.4vw;
  }
  .achieve__aside {
    width: 82%;
    font-size: 3.46vw;
    
  }
}

.webinar {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  margin-top: 30px;
  margin-bottom: 40px;
}

.webinar img {
  max-width: 96vw;
}

@media (max-width: 767px) {
  .webinar {
    width: 100%;
    margin: 6.66vw auto 4vw;
    display: block;
  }
  .webinar img {
    width: 100%;
  }
}

footer {
  padding: 35px 0px;
  background-color: #fff;
}

.foot__wrap {
  max-width: 1600px;
  width: 96%;
  display: flex;
  flex-flow: wrap;
  align-items: flex-end;
  justify-content: space-between;
  margin: 0 auto;
}

.copyright {
  font-size: 13px;
  letter-spacing: 0.05em;
}

.footLink {
  display: flex;
  flex-flow: wrap;
  align-items: center;
}

.footLink a {
  display: inline-block;
}
.footLink a:not(:first-child) {
  margin-left: 60px;
}
.footLink a img {
  width: 221px;
}

@media (max-width: 980px) and (min-width: 768px) {
  .footLink a:not(:first-child) {
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  footer {
    padding: 0;
  }
  .foot__wrap {
    width: 90.66vw;
    flex-flow: column-reverse;
    align-items: center;
  }
  .copyright {
    font-size: 2.8vw;
    margin-bottom: 4.9vw;
  }
  .footLink {
    height: 30.66vw;
    width: 100%;
    justify-content: space-between;
  }
  .footLink a {
    font-size: 4.26vw;
  }
  .footLink a:not(:first-child) {
    margin-left: 0px;
  }
  .footLink a img {
    width: 54.6vw;
  }
}